@charset "utf-8";
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #FFF;
}


#container {
	width: 968px;
	background: #FFF;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
#bannner {
	position: relative;
}
#dtbequip_menu {
	position: absolute;
	/* [disabled]top: 50px; */
	right: 0px;
	bottom: 0px;
}

#main_image {
	background-image: url(../images/main%20blade.jpg);
	background-repeat: no-repeat;
	position: relative;
	height: 376px;
	width: 968px;
}
#main_text {
	background-color: #FF3;
	width: 300px;
	position: absolute;
	right: 276px;
	bottom: 73px;
}
#main_text h2 {
	color: #003;
}

#left_column, #center_column, #right_column {
	width: 316px;
	float: left;
}
#center_column, #right_column {
	margin-left: 10px;
}
